lapacke_dopgtr.c(3)

NAME
lapacke_dopgtr.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dopgtr (int matrix_layout, char uplo, lapack_int n, const double *ap, const double *tau, double *q, lapack_int ldq)

Function Documentation

  lapack_int LAPACKE_dopgtr (int matrix_layout, char uplo, lapack_int n, const double * ap, const double * tau, double * q, lapack_int ldq)

Definition at line 36 of file lapacke_dopgtr.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.